Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the Learning Center

The QuickBooks Learning Center provides step-by-step instructions for common tasks and interactive tutorials that will teach you important QuickBooks concepts.

To open the Learning Center, go to the Help menu and click Learning Center Tutorials.

2. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

3. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and vendors?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

4. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.

Indicates a link to a tutorial in the QuickBooks Learning Center.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


Opening service connection preferences

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Service Connection in the list on the left.

  3. Click the Company Preferences tab.


Which connection type should I choose for QuickBooks Business Services?

You can specify how you (and other company file users) log in to QuickBooks Business Services. Open the service connection preferences.

Opening service connection preferences

  • Automatically connect without asking for a password. All users of the same company file will automatically be logged in to the QuickBooks Business Services network. When you make this selection, you are automatically logged in without having to provide a Login name or password. Choose this option if you have sole access to the company file or have few or no security issues.

  • Always ask for a password before connecting. Users of the same company file will be required to provide a Login name and password each time they access QuickBooks Business Services. Choose this option if you've granted individual service access rights to other company file users or if you have multiple employees using the same company file.


Logging in to QuickBooks Business Services

Logging in to QuickBooks Business Services allows our servers to identify you and your company so that we can process your service requests and provide you with a custom Business Services experience. It also allows us to send you pertinent messages related to the services you've signed up for.

You can use a single login name and password to access any service on the QuickBooks Business Services network. Examples of these services are QuickBooks Online Billing and QuickBooks Merchant Service.

If you want to change the way you log in, open the service connection preferences.

Opening service connection preferences

Then choose how you'd like to log in. Click Help to learn more about your options.

See also

  • Which connection type should I choose?


What's important about Services Access preferences

What's important about Service Connection preferences

You can specify how you (and other company file users) log in to QuickBooks Business Services. You must be the company administrator in order to change this preference.

  • Automatically connect without asking for a password. All users of the same company file will automatically be logged in to the QuickBooks Business Services network. When you make this selection, you are automatically logged in without having to provide a Login name or password. Choose this option if you have sole access to the company file or have few or no security issues.

  • Always ask for a password before connecting. Users of the same company file will be required to provide a Login name and password each time they access QuickBooks Business Services. Choose this option if you've granted individual service access rights to other company file users or if you have multiple employees using the same company file.

  • Allow background downloading of service messages. When you select this checkbox, Service updates are automatically downloaded from the Intuit server to your computer. QuickBooks periodically checks the Intuit server for new updates, and downloads information gradually when your open Internet connection is not being used by another process or application.

You may also specify how downloading web transactions interacts with QuickBooks for yourself (and other company file users).

  • Give me the option of saving a file whenever I download Web Connect data. Whenever you download Web Connect data from your Financial Institution or double-click on a file containing previously downloaded Web Connect data you will be asked if you want to process the transactions immediately or save them to a file for later processing.

  • If QuickBooks is run by my browser, don't close it after Web Connect is done. If QuickBooks is launched by downloading Web Connect data from your Financial Institution or by double-clicking on a file containing previously downloaded Web Connect data then it will remain open after the downloaded transactions are processed.


Restoring data you've backed up (QuickBooks Business Services)

If you restore data from a backup, you must also restore access to QuickBooks Business Services. If you've granted other users access to certain areas of QuickBooks Business Services, you'll need to set them up again.

How do I restore data from a backup?


QBN e-mail address

QuickBooks Business Services e-mail address

If you didn't specify a company e-mail address when you set up your company file, enter the address now. The e-mail address you use here will identify your company to QuickBooks Business Services.


Registering for QuickBooks Business Services

Registering for QuickBooks Business Services and creating a universal login allows you to access all of your services at the same time. You register once then use the login name and password you set up to log in to a QuickBooks Business Service.

The first time you access any QuickBooks Business Service (such as Billing Solutions or Merchant Service), you'll be asked to register yourself and your company.

If you specified a company e-mail address when you created your company file, that address is pre-filled in the "E-mail address" field. Continue through the registration screen by providing a login name, password, company name, challenge question, and challenge answer. (Note: The challenge question and answer are used only if you forget your password and need to reset it.)

After you successfully complete registration, you'll have a universal login account that allows you access to any of your QuickBooks Business Services.

See also

  • Logging in to QuickBooks Business Services


Updating your QuickBooks Business Services account

Only the QuickBooks Administrator can do this.

Follow these instructions if you want to update your account for QuickBooks Business Services. From the QuickBooks Service Center, you can update your e-mail address and password, add or remove users from your account, or access QuickBooks Web support options.

  1. Go to the Company menu and then click Advanced Service Administration.

  2. Enter your current E-Mail Address and Password. Click Log In.

    Note: If you have the Service Connection preference set to automatically log in, you will be connected to the Service Center without a login prompt.

  3. If you have more than one company file registered for services, you may be asked to select a company name from the Select a QuickBooks company drop-down list. If you are adding this company file to your account, there is an option for New company in the list. Click Next.

  4. You are now logged into the QuickBooks Service Center. Use the links in this window to update your account information.